GCLOUD_COMPUTE_TARGET-HTTP-PROXIES_DELETE(1)

NAME

gcloud compute target-http-proxies delete - delete target HTTP proxies

SYNOPSIS

gcloud compute target-http-proxies delete NAME [NAME ...] [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute target-http-proxies delete deletes one or more target HTTP proxies.

POSITIONAL ARGUMENTS

    NAME [NAME ...]
        The resources to delete.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.